[
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\layout-sw600dp-v13\\layout_snackbar.xml",
        "source": "C:\\Users\\PC\\.android\\build-cache\\1de18121429935d62e328b03ff142d103f12178b\\output\\res\\layout-sw600dp\\layout_snackbar.xml"
    }
]